/**
 * Style sheet for IE.
 * 
 * Helping conditional html tag, there is a lot of usefull classes
 * to target IE version:
 * ie, ie_lt7, ie7, ie_gt7, ie_lt8, ie8, ie_gt8, ie_lt9, ie9, ie_gt9
 *
 * @package    vanilla
 * @subpackage css
 * @author     Loops <evrard at h2a dot lu>
 * @version    SVN: $Id: ie.css 58 2012-07-02 14:23:30Z greg $
 */

header, footer, article, section, nav, menu, hgroup{ display:block; }


/* white-space: nowrap; for IE do not do the job as expected */
.ie .footeraddress-part { white-space: normal; }

/*
    This is old stuff, we keep in, just in case ;)
    This is a keyword for research if we need to place old stuff back. #OLDFIXHEADER
  */
/*.ie_lt9 #main { width: 960px; position: relative; }
  .ie_lt9 #headerlogo { position: absolute; top: 72px !important;}
  .ie_lt9 #mainnav { position: absolute; background: none; top: 42px !important;}
  .ie_lt9 .mainnav-list { position: absolute; top: 42px !important; }
  .ie_lt9 #assistive, .ie_lt9 #langswitch { position: absolute; top: 20px !important; }*/

/** ie_lt9 **/
/* fix a width for ie8 user */
/* remove the position: fixed effect */
.ie_lt9 #main { width: 960px; position: relative; }
  .ie_lt9 #headerlogo { position: absolute; top: 30px !important;}
  .ie_lt9 #mainnav { position: absolute; background: none; top: 0 !important;}
  .ie_lt9 .mainnav-list { position: absolute; top: 42px !important; }
  .ie_lt9 #langswitch { position: absolute; top: 65px !important; }
  .ie_lt9 #assistive { position: absolute; }
  
/* circles are just crap on ie8 */  
.ie_lt9 .service-circle { background: url(images/backgrounds/ie_lt9.circles-out.norepeat.png) 999px 999px no-repeat; }
  .ie_lt9 .service-link .service-circle:after { display: none; }
  .ie_lt9 .service-link.bg-fff .service-circle { background-position: 0 0; }
  .ie_lt9 .service-link.bg-fff:hover .service-circle { background-position: 0 -19px; }
  .ie_lt9 .bg-7 .service-link .service-circle { background-position: -19px 0; }
  .ie_lt9 .bg-7 .service-link:hover .service-circle { background-position: -19px -19px; }
  .ie_lt9 .bg-7 .h3 .service-circle { background-position: -38px 0; }
  
/* replace home icon */  
.ie_lt9 .mainnav-item-home .mainnav-link { background-image: url(images/icons/ie_lt9.home.png); }
 
/* replace linkedin icon */
.ie_lt9 .linkedin-link:before { background-image: url(images/icons/ie_lt9.linkedin.png); }

/* box-shadow */
.ie_lt9 .fake-field { -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#bebebe')"; filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#bebebe'); }
/*.ie_lt9 .highlight:hover { -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc')"; filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc'); }*/
/* disable it for service link */
/*.ie_lt8 .service-link:hover { -ms-filter: "none"; filter: none; }*/

/** ie_lt8 **/
/* display: inline-block */
.ie_lt8 .mainnav-item, .ie_lt8 .langswitch-item, .ie_lt8 .bottomnav-item { display: inline; float: left; }
.ie_lt8 .mainnav-item-home { margin-top: 29px; }

/* box-sizing: border-box */
.ie_lt8 .bottombox-1, .ie_lt8 .bottombox-2 { overflow: hidden; width: 455px; }
.ie_lt8 .bottombox-3 { overflow: hidden; width: 641px; }
.ie_lt8 .bottombox-4 { overflow: hidden; width: 269px; }
.ie_lt8 .bottombox-4 { overflow: hidden; width: 269px; }
.ie_lt8 .bottombox-4 > .in { background-image: none; }

/* color: inherit */
.ie_lt8 .list-link { color: white }

/* box-sizing: border-box */
.ie_lt8 .col-2 .col-info { width: 202px; }
.ie_lt8 .col-2 .col-content { width: 348px; }

/* box-sizing: border-box */
/* also give more space to services */
.ie_lt8 #homecontainer .col-2 .col-info { width: 187px; overflow: hidden; }
.ie_lt8 #homecontainer .col-2 .col-content { width: 177px; }

/* display: inline-block */
.ie_lt8 .service-item { height: 25px; margin-bottom: 2px; }
.ie_lt8 .service-link { position: absolute; white-space: nowrap; padding-left: 28px; display: inline; }
  .ie_lt8 .service-circle { position: absolute; z-index: 10; top: 5px; left: 5px; }
  
/* on contact page */
.contacttable-item .h3 { position: relative; padding-left: 36px; padding-top: 5px; }

/* for submenu */
.ie_lt8 #service-col-1 .subnav-item { height: 25px; }
  
/* width and height calculation */ 
.ie_lt8 .newsletter-form .form-input { width: 143px;  height: 18px; }
.ie_lt8 .newsletter-form .form-button { width: 42px; height: 42px; top: 0; right: 0; background: url(images/icons/ie_lt8.plus.gif) no-repeat 50% 50%; }

/* color: inherit */
.ie_lt8 .footeraddress a { color: #727272 }

/* color: inherit */
.ie_lt8 .bg-7 a { color: #8A8783 }

/* display fail */
.ie_lt8 .staff-item * { zoom: 1; }

/* color: inherit */
.ie_lt8 .pagination-link { color: white }

/* display: inline-block */
.ie_lt8 .file-icon { display: inline; float: left; }

/* height correction */
.ie_lt8 .fake-field .form-select { margin: 1em 0; }